[kismac] Re: Version

  • From: JAke <monkeys.steal.my.boxers@xxxxxxxxx>
  • To: kismac@xxxxxxxxxxxxx
  • Date: Tue, 27 Mar 2007 11:55:52 -0700

I am pretty sure that it does have to be the 2.5.  The 2.5 uses the prism2
chipset (which works with kismac) while the other versions use other
chipsets, which don't work with kismac.  I have also had some good luck with
the Ashton Digital Air Dash WRUB-2011i as well, which is easier to find than
the wusb11ver2.5.  Basically, any Prism2 tivo compatible usb network
device will work with kismac.  Hope this helps!

Also, if you go to the kismac website, and click on trac, they have a
hardware list of usb devices that work with injection.

On 3/27/07, Lawrence Bean <lbean@xxxxxxxxxxxxx> wrote:

kismac@xxxxxxxxxxxxx writes:
>Just grab a WUSB11 version 2.5 off of ebay!

will any 2.x work, or must be exactly 2.5?

Other related posts: